plugins:
  - {name: navigation_map, type: "costmap_2d::StaticLayer" }
  - {name: virtual_walls_map, type: "costmap_2d::StaticLayer" }

navigation_map:
  map_topic: map
  map_pkg: managerments
  map_file: maps/maze/maze.yaml
  
virtual_walls_map:
  map_topic: /virtual_walls/map
  namespace: /virtual_walls
  map_pkg: managerments
  map_file: maps/maze/maze.yaml

